* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

body {
/* 	background-color: #EBE8E4; */
	background-color: white;
/* 	color: #4488aa; */
	color: #667788;
/* 	font-family: "Lucida Grande", sans-serif; */
/*
	font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
	letter-spacing: 1px;
	font-size: 16px;
*/
	
/*
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
letter-spacing: -1px;
*/

font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
letter-spacing: -1px;
	font-size: 14px;
}

/*
td {
font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
letter-spacing: -1px;
	font-size: 14px;
	}
*/
p.imageattribution {
	font-size: 11px;
}


@media only screen and (max-device-width: 480px) {      
        td { -webkit-text-size-adjust:100% }               
}

embed, object, video {
max-width:100%;
    height:auto;
}

h2{
    padding: 0px;
    margin: 0px;
	font-size: 21px;
}

h3{
    padding: 0px;
    margin: 0px;
	font-size: 16px;

}

.subtext{
	font-size: 11px;
	color: #778899;
}

/* standard link */
a {
/* 	color: #44aadd; */
	color: #dd8822;

	text-decoration: none;
/* 	font-weight: normal; */
}

a.sliderrows{
font-size: 30px;
}

/*
.menu {
background-image: url("images/menubg_03.jpg");
background-repeat: no-repeat;
}
*/

/*
td.justcontent{
	text-align: justify;
	}
*/
/*
.birdfloat{
position: relative;
left:315px;
top:-1075px;
}
*/
/*

.birdfloat{
position: relative;
left:318px;
top:0;

}


.birdfloatparent{
width: 1200px;
position: relative;
left:0px;
top:-1088px;
z-index: 1;
overflow: visible;
    pointer-events:none;

}
*/


/*
.birdfloat{
position: relative;
left:417px;
top:-35px;
}
*/

/*
.birdfloatparent{
position: absolute;
width: 1240px;
left:0px;
top:0px;
z-index: 1;
overflow:hidden;
}

*/



/*
.birdfloat img{
position: relative;
left:0;
top:0;
}
*/

div .trybuy{
/* float: right; */
/* 	margin-left:auto; margin-right:0; */
vertical-align: top;

}

div .headertext{
float: left
/* 	margin-left:auto; margin-right:0; */
vertical-align: top;

}

.homebody {
background-image: url("images/mainBGPanel_02.jpg");
background-repeat:no-repeat;
/*
background-size: contain;
background-repeat:no-repeat;
width: inherit;
height: inherit
*/

}

.homebodyOld {
background-image: url(images/mainBGPanel_04.jpg?ssq);
background-repeat:no-repeat;

/*
background-size: contain;
background-repeat:no-repeat;
width: inherit;
height: inherit
*/

}

.contentbody1 {
background-image: url("images/content_bg4.jpg");
}

.contentbody2 {
background-image: url("images/content_bg2.jpg");
}

.contentbody3 {
background-image: url("images/content_bg3.jpg");
}

.contentbody4 {
background-image: url("images/content_bg4.jpg");
}

.contentbody5 {
background-image: url("images/content_bg100.jpg");
}

.contentbody6 {
background-image: url("images/content_bg100.jpg");
}

.contentbody7 {
background-image: url("images/content_bg100.jpg");
}

.contentbody8 {
background-image: url("images/content_bg100.jpg");
}

.contentbodypaypal {
background-image: url("images/content_bgpp.jpg");
}


.contentbodyphil {
background-image: url("images/content_bg100.jpg");
background-repeat: no-repeat;
background-position: right;
background-position-y: 0;
background-color: white;
}


.philimage1{
/* position: fixed; */
float: right;
padding: hidden;
margin-right: 0px;
}


.contentblock{
height: 650px;
}
.bottompad {
background-image: url("images/bottompad.png");
/* background-color: rgba(255, 255, 255, 0.5); */
}


.bottombar {
background-image: url("images/bottombar2.jpg?s");
}



nav {
/*   background-color: #fff; */
/*   border: 1px solid #dedede; */
/*   border-radius: 4px; */
/*   box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.055); */
/*   color: #888; */
  display: block;
/*   margin: 8px 22px 8px 22px; */
  margin: 0px 0px 0px 0px;
  overflow: hidden;
  width: 100%; 
  	z-index: 1000;

}

  nav ul {
    margin: 0;
    padding: 0;
/*     height: 57; */
   	z-index:inherit;

  }

    
        nav ul li {
      display: inline-table;
      list-style-type: none;
      height: inherit;
     
      -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s; 
    }
      
/*
      nav > ul > li > a > .caret {
        border-top: 4px solid #aaa;
        border-right: 4px solid transparent;
        border-left: 4px solid transparent;
        content: "";
        display: inline-block;
        height: 0;
        width: 0;
        vertical-align: middle;
  
        -webkit-transition: color 0.1s linear;
     	  -moz-transition: color 0.1s linear;
       	-o-transition: color 0.1s linear;
          transition: color 0.1s linear; 
      }
*/

      nav > ul > li > a {
        color: #aaa;
        display: block;
		 /* line-height: 20px; */
/* 			padding: 0px 0px; */
		/* height: 10px; */
/*         padding:15px 0px; */
        text-decoration: none;
        	font-weight: 0;

      }

        nav > ul > li.nohilight:hover {
          background-color: rgba( 200, 200, 200, 0.0);
        }
        
                nav > ul > li:hover {
          background-color: rgba( 200, 200, 200, 0.6);
        }

        nav > ul > li:hover > a {
          color: rgb( 40, 40, 40 );
        }

/*
        nav > ul > li:hover > a > .caret {
          border-top-color: rgb( 255, 255, 255 );
        }
*/
      
      /* this is the drop down part of the menu - starts invisible */
      nav > ul > li > div {
        background-color: rgb( 200, 200, 200 );
        border-top: 0;
        border-radius: 0 4px 4px 4px;
        padding-bottom: 7px;
        box-shadow: 2px 4px 4px -2px rgba(0, 0, 0, 0.3);
        display: none;
        margin: 0;
        opacity: 0;
        position: absolute;
        width: 175px;
	visibility: hidden;
	z-index: 100;
  
        -webkit-transiton: opacity 0.5s;
        -moz-transition: opacity 0.5s;
        -ms-transition: opacity 0.5s;
        -o-transition: opacity 0.5s;
        -transition: opacity 0.5s;
      }

        nav > ul > li:hover > div {
          display: block;
          opacity: 0.8;
          visibility: visible;
        }

          nav > ul > li > div ul > li {
            display: block;
          }

            nav > ul > li > div ul > li > a {
              color: #000000;
              display: block;
              padding: 6px 14px;
              text-decoration: none;
              	font-size: 14px;
				font-weight:normal;
            }

              nav > ul > li > div ul > li:hover > a {
                background-color: rgba( 170, 170, 170, 1);
              }
              



.slider {
/*   width: 1041px; height: 195px; */
  width: 1160px; height: 205px;
  overflow: hidden;
/*   background-color: rgba(100, 100, 200, .2); */
  vertical-align:bottom;
}
  .slider > ul {
    /* styled by JS to match the added width and height of all <li>’s */
    position: relative;
    -webkit-transition: 0.5s left;
    -moz-transition: 0.5s left;
    -ms-transition: 0.5s left;
    -o-transition: 0.5s left;
 
    list-style: none;
    margin: 0; padding: 0;
  vertical-align:bottom;

  }
    .slider > ul > li {
      float: left;
/*       width: 1040px; height: 300px; */
/*       width: 347px; height: 300px; */
      width: 387px; height: 300px;
  vertical-align:bottom;
    		  
    }
    
  	.slider > ul > li .sliderobject{
  		width: 365px;
  		position: relative;

  	}
  	
  	  	.sliderobjecttext{
  	  	position: absolute;
  	  	bottom: 3px;
  	  	width: inherit;
  	  	height: 35px;
		padding-top: 9px;
   		background-color: rgba(0, 0, 0, 0.5);
  		text-align: center;
  		color: rgb(200, 200, 200);
  		font-size: 13px;
  		letter-spacing: 4px;
/*   		font-weight: bold; */

  	}


/* trying out 1 unit slider */
/*

.sliderlge {
  width: 1160px; height: 650px;
  overflow: hidden;
  background-color: rgba(100, 100, 200, .2);
  vertical-align:bottom;
}
  .sliderlge > ul {
    position: relative;
    -webkit-transition: 0.5s left;
    -moz-transition: 0.5s left;
    -ms-transition: 0.5s left;
    -o-transition: 0.5s left;
 
    list-style: none;
    margin: 0; padding: 0;
  vertical-align:bottom;
  }
    .sliderlge > ul > li {
      float: left;
      width: 1160px; height: 800px;
  vertical-align:bottom;
    }
    
  	.sliderlge > ul > li .sliderobject{
  		width: 1160px;
  		position: relative;

  	}
  	
  	  	.sliderobjecttext{
  	  	position: absolute;
  	  	bottom: 3px;
  	  	width: inherit;
  	  	height: 35px;
		padding-top: 9px;
   		background-color: rgba(0, 0, 0, 0.5);
  		text-align: center;
  		color: rgb(200, 200, 200);
  		font-size: 13px;
  		letter-spacing: 4px;
  	}


  
*/